Purpose ActionParties Action DateFile Number
Partial Assignment
MCounty fo Gaston
Nextel License Holdings 1, Inc.
Radio Service Code(s)
Assignee:
Assignor:
 
Call Sign or Lead Call Sign: WPBV653
02/27/20070002542222AA
GE
Assignment of License Authorization Applications and Transfer of Control of Licensee Applications
2989Report Number: Date of Report: 03/07/2007
FEDERAL COMMUNICATIONS COMMISSION News Media Information (202) 418-0500
Washington, DC 20554
Fax-On-Demand (202) 418-2830
Internet:http://www.fcc.gov
ftp.fcc.gov
PUBLIC NOTICE
445 12th Street, S.W., TW-A325
Action
De Facto Transfer Lease Applications and Spectrum Manager Lease Notifications,
Designated Entity Reportable Eligibility Event Applications, and Designated Entity Annual Reports
Assignment of License Authorization Applications, Transfer of Control of Licensee Applications,
Public Safety and Homeland Security Bureau
This Public Notice contains a listing of applications that have been acted upon by the Commission.
Page 1
Purpose ActionParties Action DateFile Number
Partial Assignment
MLawrenceville, City of
Southern Communications Services, Inc d/b/a Southern LIN
Radio Service Code(s)
Assignee:
Assignor:
 
Call Sign or Lead Call Sign: WNMX786
03/01/20070002742032AA
GE
Partial Assignment
MMOUNTAIN PARK, CITY OF
Nextel License Holdings 1, Inc.
Radio Service Code(s)
Assignee:
Assignor:
 
Call Sign or Lead Call Sign: WNPS245
03/01/20070002753273AA
YE
Transfer of Control
WPacer Health Management Corporation of Georgia
Greene County Hospital Authority
Radio Service Code(s)
Pacer Health Management Corporation of Georgia
Transferor:
Licensee:
Transferee:
Call Sign or Lead Call Sign: WPRF764
03/01/20070002908161WD
PW
Partial Assignment
CLINN, COUNTY OF
Nextel License Holdings 4, Inc.
Radio Service Code(s)
Assignee:
Assignor:
 
Call Sign or Lead Call Sign: WPJL359
02/28/20070002917084AA
YE
Page 2
De FactoTransfer Lease Applications and Spectrum Manager Lease Notifications Action
Purpose ActionParties Action DateFile Number
Transfer of Control
CPacer Health Mgmt. Corp. of Georgia d/b/a Minnie G. Bosw
Greene County Hospital Authority d/b/a Minnie G. Boswell 
Radio Service Code(s)
Pacer Health Mgmt. Corp. of Georgia d/b/a Minnie G. Bosw
Transferor:
Licensee:
Transferee:
Call Sign or Lead Call Sign: WPRF764
03/01/20070002921245TC
PW
Purpose ActionParties Action DateFile Number
There are no items for this PN this week.
Purpose Key:
AA Assignment of Authorization LM Modification of a Lease/Sublease/Private Commons Arrangement
AM Amendment LN New Lease/Sublease/Private Commons Arrangement
AR DE Annual Report LT Transfer of Control of a Lessee/Sublessee
LC Cancel of a Lease/Sublease/Private Commons RE DE Reportable Event
Arrangement TC Transfer of Control 
LE Extend the Term of a Lease/Sublease/Private Commons WD Withdrawal
Arrangement
Action Key:
C Consented  P Returned to pending
D Dismissed Q Accepted
G Granted R Returned
K Killed T Terminated
M Consummated W Withdrawn  
Z Application removed from GAP
Radio Service Key:
GE Public Safety/Special Emergency and Public Safety,
National
GF Public Safety Ntl Plan, 821-824/866-869 MHz, Conv.
GP
IQ
MW
NC
PA
PW
Microwave Public Safety Pool
Nationwide Commercial 5 Channel, 220 MHz
Public Safety 4940-4990 MHz Band
Public Safety Pool, Conventional
QM Non-Nationwide Public Safety/Mutual Aid, 220 MHz
SG Conventional Public Safety 700 MHz
SL Public Safety 700 MHZ Band-State License
SY Trunked Public Safety 700 MHz
YE Public Safety/Special Emergency and Public Safety, National
YF Public Safety Ntl Plan, 821-824/866-869 MHz, Trunked
YP Public Safety/Spec Emerg, 806-821/851-866 MHz, Trunked
YW Public Safety Pool, Trunked
* If the purpose of application is Amendment or Withdrawal and the disposition action indicates that a Dismissal occurred,
there may be a previous version of that application still pending in ULS. You are encouraged to utilize
ULS Application Search to research the disposition status of all versions of a particular filing.
Public Safety/Spec Emerg, 806-821/851-866 MHz, Conv.
Intelligent Transportation Service (Public Safety)
Page 3
The Bureau's weekly Public Notices only provide basic information regarding applications filed and
actions taken.  Specifically, our Public Notices do not list detailed transaction descriptions or
new call signs assigned by the Bureau as a result of assignments of authorization. The detailed
instructions below are intended to guide interested parties in obtaining more detailed information via ULS.
How to view an application listed on this Public Notice via ULS.
* Note the 10-digit file number listed on the Public Notice;
* Access the ULS (instructions are on the internet at http://wireless.fcc.gov/uls);
* From the ULS Online Systems Menu in the center of the screen, scroll down to the "Search" section
and click on the "Applications" button;
* Type the application's 10-digit file number into the "File Number:" field on the Application Search screen
and click the "Search" button;
* When the search is completed, the application will be listed by file number on the screen;
* Click on the file number (in hypertext) to view the application and attachments.
How to find new call signs created as a result of an assignment of authorization.
* View the assignment application in ULS as listed above in "How to view an application on this
Public Notice via ULS";
* At the bottom of the application display screen, select "History" from the "Application Options"
and click on the "Go" button;
* From the History screen, locate the Application Consented Date, this will be the Grant Date of the new callsign
generated as a result of a consummated assignment of authorization;
* Click on the "Home" button at the bottom of the screen to return to the ULS Online Systems page;
* Scroll to the "Search" section and click on "Licenses";
* On the License Search screen, click the "Advanced License Search" link;
* In the Licensee Name field, key the name of the Assignor of the Assignment, under
License Detail Dates, select "Grant Date", select the "To" and "From" dates and enter the
Application Consented Date in both the "To" and "From" fields;
* Scroll to the bottom of the screen and click "Submit";
* Click on the call sign (in hypertext) to view the license details.
Page 4
